EDIT - task #9752

Import for Flora of Mexico
09/09/2021 01:11 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: data Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Related issues:

Related to EDIT - feature request #7646: Implement parser and formatter for "... Closed

Associated revisions

Revision ce64cc74 - 09/09/2021 01:13 PM - Andreas Miiller

ref #9752 remove warning for getTitleWithoutYearAndAuthor for some refTypes

Revision 7f5ffbcf - 09/09/2021 01:21 PM - Andreas Miiller
ref #7646 , ref #9752 make "hort." parseable

Revision 632d2f2e - 09/09/2021 01:22 PM - Andreas Miiller

ref #9752 make it possible to add source with original information for imports

Revision fb00e77a - 09/09/2021 01:30 PM - Andreas Miiller

ref #9752 adapt mexico import for flora-of-mexico import

Revision 1b9f0b93 - 09/17/2021 08:25 AM - Andreas Miiller

ref #9752 add mexico reference updater and mexico datasource

History

#1 - 09/09/2021 06:29 PM - Andreas Miuller

- Related to feature request #7646: Implement parser and formatter for "hort." added

#2 - 09/17/2021 08:26 AM - Andreas Miiller
- Category deleted (data)

- Status changed from New to Closed

#3 - 09/17/2021 08:26 AM - Andreas Miiller
- Category set to data
- Target version deleted (Release 5.45)

04/10/2024

1/1



http://www.tcpdf.org

